Macro "Batch Macro"
    RunMacro("TCB Init")
// STEP 1: Combine Matrix Files
    Opts = {{"Input",    {{"Matrix Currencies",   {{"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "IH10E[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "IH10W[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "IH45N[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "UA90W[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "US290[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "US59NE[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "US59W[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "US90E[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "SH105E[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "SH105W[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "SH146[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "SH159[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "SH35[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "SH36[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "SH6[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "SH73[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "SH75[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "SH87E[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "FM149[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "FM223[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "FM362[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "FM442[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "FM521[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "FM529[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "FM770[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "FM787[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "FM1093[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "FM1097[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "FM1301[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "FM1375[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "FM1406N[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "FM1406S[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "FM1486[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "FM1725[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "FM1774[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "FM1791[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "FM2025[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "FM2611[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "CP[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "HP[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_TX.MTX",
                                                    "GP[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "IH10E[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "IH10W[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "IH45N[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "UA90W[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "US290[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "US59NE[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "US59W[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "US90E[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "SH105E[SE]",
                                                    "Rows",
                                                    "Cols"}} + {
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "SH105W[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "SH146[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "SH159[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "SH35[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "SH36[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "SH6[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "SH73[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "SH75[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "SH87E[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "FM149[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "FM223[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "FM362[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "FM442[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "FM521[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "FM529[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "FM770[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "FM787[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "FM1093[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "FM1097[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "FM1301[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "FM1375[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "FM1406N[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "FM1406S[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "FM1486[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "FM1725[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "FM1774[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "FM1791[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "FM2025[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "FM2611[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "CP[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "HP[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_SE.MTX",
                                                    "GP[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "IH10E[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "IH10W[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "IH45N[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "UA90W[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "US290[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "US59NE[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "US59W[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "US90E[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "SH105E[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "SH105W[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "SH146[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "SH159[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "SH35[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "SH36[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "SH6[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "SH73[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "SH75[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "SH87E[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "FM149[RM]",
                                                    "Rows",
                                                    "Cols"}} + {
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "FM223[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "FM362[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "FM442[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "FM521[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "FM529[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "FM770[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "FM787[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "FM1093[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "FM1097[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "FM1301[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "FM1375[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "FM1406N[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "FM1406S[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "FM1486[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "FM1725[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "FM1774[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "FM1791[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "FM2025[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "FM2611[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "CP[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "HP[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_RM.MTX",
                                                    "GP[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "IH10E[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "IH10W[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "IH45N[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "UA90W[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "US290[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "US59NE[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "US59W[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "US90E[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "SH105E[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "SH105W[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "SH146[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "SH159[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "SH35[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "SH36[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "SH6[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "SH73[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "SH75[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "SH87E[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "FM149[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "FM223[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "FM362[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "FM442[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "FM521[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "FM529[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "FM770[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "FM787[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "FM1093[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "FM1097[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "FM1301[MA]",
                                                    "Rows",
                                                    "Cols"}} + {
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "FM1375[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "FM1406N[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "FM1406S[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "FM1486[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "FM1725[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "FM1774[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "FM1791[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "FM2025[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "FM2611[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "CP[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "HP[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_MA.MTX",
                                                    "GP[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "IH10E[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "IH10W[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "IH45N[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "UA90W[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "US290[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "US59NE[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "US59W[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "US90E[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "SH105E[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "SH105W[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "SH146[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "SH159[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "SH35[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "SH36[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "SH6[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "SH73[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "SH75[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "SH87E[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "FM149[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "FM223[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "FM362[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "FM442[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "FM521[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "FM529[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "FM770[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "FM787[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "FM1093[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "FM1097[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "FM1301[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "FM1375[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "FM1406N[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "FM1406S[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "FM1486[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "FM1725[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "FM1774[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "FM1791[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "FM2025[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "FM2611[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "CP[FD]",
                                                    "Rows",
                                                    "Cols"}} + {
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "HP[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_FD.MTX",
                                                    "GP[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "IH10E[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "IH10W[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "IH45N[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "UA90W[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "US290[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "US59NE[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "US59W[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "US90E[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "SH105E[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "SH105W[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "SH146[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "SH159[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "SH35[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "SH36[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "SH6[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "SH73[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "SH75[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "SH87E[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "FM149[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "FM223[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "FM362[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "FM442[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "FM521[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "FM529[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "FM770[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "FM787[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "FM1093[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "FM1097[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "FM1301[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "FM1375[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "FM1406N[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "FM1406S[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "FM1486[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "FM1725[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "FM1774[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "FM1791[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "FM2025[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "FM2611[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "CP[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "HP[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_CP.MTX",
                                                    "GP[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "IH10E[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "IH10W[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "IH45N[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "UA90W[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "US290[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "US59NE[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "US59W[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "US90E[BM]",
                                                    "Rows",
                                                    "Cols"}} + {
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "SH105E[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "SH105W[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "SH146[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "SH159[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "SH35[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "SH36[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "SH6[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "SH73[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "SH75[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "SH87E[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "FM149[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "FM223[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "FM362[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "FM442[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "FM521[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "FM529[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "FM770[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "FM787[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "FM1093[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "FM1097[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "FM1301[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "FM1375[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "FM1406N[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "FM1406S[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "FM1486[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "FM1725[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "FM1774[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "FM1791[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "FM2025[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "FM2611[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "CP[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "HP[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_BM.MTX",
                                                    "GP[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "IH10E[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "IH10W[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "IH45N[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "UA90W[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "US290[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "US59NE[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "US59W[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "US90E[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "SH105E[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "SH105W[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "SH146[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "SH159[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "SH35[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "SH36[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "SH6[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "SH73[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "SH75[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "SH87E[AG]",
                                                    "Rows",
                                                    "Cols"}} + {
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "FM149[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "FM223[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "FM362[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "FM442[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "FM521[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "FM529[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "FM770[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "FM787[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "FM1093[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "FM1097[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "FM1301[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "FM1375[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "FM1406N[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "FM1406S[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "FM1486[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "FM1725[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "FM1774[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "FM1791[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "FM2025[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "FM2611[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "CP[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "HP[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_AG.MTX",
                                                    "GP[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "IH10E[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "IH10W[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "IH45N[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "UA90W[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "US290[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "US59NE[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "US59W[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "US90E[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "SH105E[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "SH105W[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "SH146[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "SH159[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "SH35[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "SH36[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "SH6[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "SH73[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "SH75[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "SH87E[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "FM149[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "FM223[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "FM362[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "FM442[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "FM521[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "FM529[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "FM770[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "FM787[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "FM1093[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "FM1097[WD]",
                                                    "Rows",
                                                    "Cols"}} + {
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "FM1301[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "FM1375[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "FM1406N[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "FM1406S[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "FM1486[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "FM1725[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "FM1774[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "FM1791[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "FM2025[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "FM2611[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "CP[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "HP[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_INS_WD.MTX",
                                                    "GP[WD]",
                                                    "Rows",
                                                    "Cols"}}}}},
             {"Global",   {{"Operation",           "Union"}}},
             {"Output",   {{"Combined Matrix",     {{"Label",
                                                    "Union Combine"},
                                                    {"File Name",
                                                    "C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_HGAC (41CLinks & 9Comm).mtx"}}}}}}

     if !RunMacro("TCB Run Operation", 1, "Combine Matrix Files", Opts) then goto quit


    done:
    Return( RunMacro("TCB Closing", 1, "TRUE" ) )
    quit:
    Return( RunMacro("TCB Closing", 0, "TRUE" ) )
endMacro

