Macro "Batch Macro"
    RunMacro("TCB Init")
// STEP 1: Combine Matrix Files
    Opts = {{"Input",    {{"Matrix Currencies",   {{"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "IH20W[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "IH35W[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "IH35E[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "IH45[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "IH35N[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "IH30[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "IH20E[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "US67[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "US180[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "US377S[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "US77[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "US81[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "US377N[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "US75[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "US175[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "US80[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "US380E[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "US380W[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "BU175E[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "SH199[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "SH171N[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "SH171W[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "SH174[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "SH171S[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "SH81[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "SH114[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "SH289[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "SH5[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "SH274[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "SH198S[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "SH198NE[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "SH276[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "SH66[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "SH243[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "SH34[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "SH160[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "SH78[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "SH121[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM200[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM4[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM1189[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM3028[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM2580[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM1885[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM52[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM920[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM51S[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM51N[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM730[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM2488[TX]",
                                                    "Rows",
                                                    "Cols"}} + {
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM66[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM308[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM667[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM55[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM718[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM407[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM455[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM51W[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM51D[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM3356[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM85[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM2613[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM90[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM1565[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM35[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM2965[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM429[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM6[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM2194[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM1562[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "FM981[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "1669820[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "1835747[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "1839821[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "1884871[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "1887192[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "1898969[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_TX.MTX",
                                                    "2366160[TX]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "IH20W[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "IH35W[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "IH35E[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "IH45[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "IH35N[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "IH30[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "IH20E[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "US67[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "US180[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "US377S[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "US77[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "US81[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "US377N[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "US75[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "US175[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "US80[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "US380E[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "US380W[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "BU175E[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "SH199[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "SH171N[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "SH171W[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "SH174[SE]",
                                                    "Rows",
                                                    "Cols"}} + {
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "SH171S[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "SH81[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "SH114[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "SH289[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "SH5[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "SH274[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "SH198S[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "SH198NE[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "SH276[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "SH66[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "SH243[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "SH34[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "SH160[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "SH78[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "SH121[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM200[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM4[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM1189[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM3028[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM2580[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM1885[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM52[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM920[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM51S[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM51N[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM730[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM2488[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM66[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM308[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM667[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM55[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM718[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM407[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM455[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM51W[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM51D[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM3356[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM85[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM2613[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM90[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM1565[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM35[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM2965[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM429[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM6[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM2194[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM1562[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "FM981[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "1669820[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "1835747[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "1839821[SE]",
                                                    "Rows",
                                                    "Cols"}} + {
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "1884871[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "1887192[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "1898969[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_SE.MTX",
                                                    "2366160[SE]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "IH20W[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "IH35W[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "IH35E[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "IH45[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "IH35N[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "IH30[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "IH20E[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "US67[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "US180[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "US377S[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "US77[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "US81[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "US377N[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "US75[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "US175[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "US80[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "US380E[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "US380W[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "BU175E[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "SH199[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "SH171N[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "SH171W[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "SH174[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "SH171S[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "SH81[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "SH114[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "SH289[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "SH5[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "SH274[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "SH198S[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "SH198NE[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "SH276[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "SH66[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "SH243[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "SH34[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "SH160[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "SH78[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "SH121[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM200[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM4[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM1189[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM3028[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM2580[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM1885[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM52[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM920[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM51S[RM]",
                                                    "Rows",
                                                    "Cols"}} + {
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM51N[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM730[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM2488[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM66[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM308[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM667[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM55[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM718[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM407[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM455[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM51W[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM51D[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM3356[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM85[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM2613[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM90[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM1565[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM35[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM2965[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM429[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM6[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM2194[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM1562[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "FM981[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "1669820[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "1835747[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "1839821[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "1884871[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "1887192[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "1898969[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_RM.MTX",
                                                    "2366160[RM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "IH20W[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "IH35W[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "IH35E[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "IH45[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "IH35N[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "IH30[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "IH20E[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "US67[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "US180[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "US377S[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "US77[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "US81[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "US377N[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "US75[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "US175[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "US80[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "US380E[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "US380W[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "BU175E[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "SH199[MA]",
                                                    "Rows",
                                                    "Cols"}} + {
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "SH171N[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "SH171W[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "SH174[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "SH171S[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "SH81[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "SH114[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "SH289[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "SH5[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "SH274[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "SH198S[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "SH198NE[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "SH276[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "SH66[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "SH243[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "SH34[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "SH160[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "SH78[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "SH121[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM200[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM4[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM1189[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM3028[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM2580[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM1885[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM52[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM920[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM51S[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM51N[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM730[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM2488[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM66[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM308[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM667[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM55[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM718[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM407[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM455[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM51W[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM51D[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM3356[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM85[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM2613[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM90[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM1565[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM35[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM2965[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM429[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM6[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM2194[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM1562[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "FM981[MA]",
                                                    "Rows",
                                                    "Cols"}} + {
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "1669820[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "1835747[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "1839821[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "1884871[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "1887192[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "1898969[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_MA.MTX",
                                                    "2366160[MA]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "IH20W[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "IH35W[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "IH35E[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "IH45[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "IH35N[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "IH30[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "IH20E[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "US67[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "US180[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "US377S[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "US77[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "US81[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "US377N[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "US75[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "US175[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "US80[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "US380E[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "US380W[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "BU175E[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "SH199[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "SH171N[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "SH171W[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "SH174[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "SH171S[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "SH81[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "SH114[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "SH289[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "SH5[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "SH274[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "SH198S[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "SH198NE[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "SH276[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "SH66[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "SH243[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "SH34[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "SH160[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "SH78[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "SH121[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM200[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM4[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM1189[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM3028[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM2580[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM1885[FD]",
                                                    "Rows",
                                                    "Cols"}} + {
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM52[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM920[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM51S[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM51N[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM730[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM2488[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM66[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM308[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM667[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM55[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM718[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM407[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM455[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM51W[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM51D[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM3356[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM85[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM2613[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM90[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM1565[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM35[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM2965[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM429[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM6[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM2194[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM1562[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "FM981[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "1669820[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "1835747[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "1839821[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "1884871[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "1887192[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "1898969[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_FD.MTX",
                                                    "2366160[FD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "IH20W[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "IH35W[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "IH35E[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "IH45[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "IH35N[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "IH30[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "IH20E[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "US67[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "US180[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "US377S[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "US77[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "US81[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "US377N[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "US75[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "US175[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "US80[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "US380E[CP]",
                                                    "Rows",
                                                    "Cols"}} + {
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "US380W[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "BU175E[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "SH199[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "SH171N[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "SH171W[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "SH174[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "SH171S[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "SH81[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "SH114[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "SH289[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "SH5[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "SH274[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "SH198S[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "SH198NE[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "SH276[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "SH66[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "SH243[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "SH34[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "SH160[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "SH78[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "SH121[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM200[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM4[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM1189[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM3028[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM2580[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM1885[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM52[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM920[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM51S[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM51N[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM730[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM2488[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM66[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM308[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM667[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM55[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM718[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM407[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM455[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM51W[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM51D[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM3356[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM85[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM2613[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM90[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM1565[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM35[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM2965[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM429[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM6[CP]",
                                                    "Rows",
                                                    "Cols"}} + {
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM2194[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM1562[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "FM981[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "1669820[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "1835747[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "1839821[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "1884871[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "1887192[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "1898969[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_CP.MTX",
                                                    "2366160[CP]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "IH20W[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "IH35W[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "IH35E[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "IH45[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "IH35N[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "IH30[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "IH20E[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "US67[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "US180[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "US377S[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "US77[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "US81[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "US377N[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "US75[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "US175[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "US80[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "US380E[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "US380W[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "BU175E[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "SH199[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "SH171N[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "SH171W[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "SH174[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "SH171S[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "SH81[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "SH114[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "SH289[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "SH5[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "SH274[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "SH198S[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "SH198NE[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "SH276[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "SH66[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "SH243[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "SH34[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "SH160[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "SH78[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "SH121[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM200[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM4[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM1189[BM]",
                                                    "Rows",
                                                    "Cols"}} + {
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM3028[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM2580[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM1885[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM52[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM920[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM51S[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM51N[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM730[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM2488[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM66[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM308[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM667[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM55[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM718[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM407[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM455[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM51W[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM51D[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM3356[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM85[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM2613[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM90[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM1565[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM35[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM2965[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM429[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM6[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM2194[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM1562[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "FM981[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "1669820[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "1835747[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "1839821[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "1884871[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "1887192[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "1898969[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_BM.MTX",
                                                    "2366160[BM]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "IH20W[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "IH35W[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "IH35E[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "IH45[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "IH35N[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "IH30[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "IH20E[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "US67[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "US180[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "US377S[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "US77[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "US81[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "US377N[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "US75[AG]",
                                                    "Rows",
                                                    "Cols"}} + {
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "US175[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "US80[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "US380E[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "US380W[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "BU175E[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "SH199[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "SH171N[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "SH171W[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "SH174[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "SH171S[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "SH81[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "SH114[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "SH289[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "SH5[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "SH274[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "SH198S[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "SH198NE[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "SH276[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "SH66[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "SH243[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "SH34[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "SH160[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "SH78[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "SH121[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM200[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM4[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM1189[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM3028[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM2580[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM1885[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM52[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM920[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM51S[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM51N[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM730[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM2488[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM66[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM308[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM667[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM55[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM718[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM407[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM455[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM51W[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM51D[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM3356[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM85[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM2613[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM90[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM1565[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM35[AG]",
                                                    "Rows",
                                                    "Cols"}} + {
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM2965[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM429[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM6[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM2194[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM1562[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "FM981[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "1669820[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "1835747[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "1839821[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "1884871[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "1887192[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "1898969[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_AG.MTX",
                                                    "2366160[AG]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "IH20W[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "IH35W[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "IH35E[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "IH45[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "IH35N[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "IH30[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "IH20E[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "US67[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "US180[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "US377S[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "US77[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "US81[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "US377N[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "US75[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "US175[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "US80[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "US380E[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "US380W[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "BU175E[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "SH199[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "SH171N[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "SH171W[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "SH174[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "SH171S[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "SH81[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "SH114[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "SH289[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "SH5[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "SH274[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "SH198S[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "SH198NE[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "SH276[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "SH66[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "SH243[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "SH34[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "SH160[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "SH78[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "SH121[WD]",
                                                    "Rows",
                                                    "Cols"}} + {
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM200[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM4[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM1189[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM3028[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM2580[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM1885[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM52[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM920[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM51S[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM51N[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM730[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM2488[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM66[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM308[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM667[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM55[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM718[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM407[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM455[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM51W[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM51D[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM3356[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM85[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM2613[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM90[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM1565[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM35[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM2965[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM429[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM6[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM2194[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM1562[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "FM981[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "1669820[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "1835747[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "1839821[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "1884871[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "1887192[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "1898969[WD]",
                                                    "Rows",
                                                    "Cols"},
                                                    {"C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_INS_WD.MTX",
                                                    "2366160[WD]",
                                                    "Rows",
                                                    "Cols"}}}}},
             {"Global",   {{"Operation",           "Union"}}},
             {"Output",   {{"Combined Matrix",     {{"Label",
                                                    "Union Combine"},
                                                    {"File Name",
                                                    "C:\\TexasSAM\\OUTPUT_CLA\\NCTCOG_CRITICAL_(78CLINKS & 9COMM).mtx"}}}}}}

     if !RunMacro("TCB Run Operation", 1, "Combine Matrix Files", Opts) then goto quit


    done:
    Return( RunMacro("TCB Closing", 1, "TRUE" ) )
    quit:
    Return( RunMacro("TCB Closing", 0, "TRUE" ) )
endMacro

