Macro "Batch Macro"
    RunMacro("TCB Init")
// STEP 1: Assignment [ins_AG]
    Opts = {{"Input",    {{"Database",              "C:\\TexasSAM\\GeoFiles\\network20040310.DBD"},
                           {"Network",               "C:\\TexasSAM\\Net.Files\\98_Auto_for_Frgt.net"},
                           {"OD Matrix Currency",    {"C:\\TexasSAM\\INPUT_DATA\\9_Commodity.mtx",
                                                      "AG",
                                                      "Row Index",
                                                      "Column Index"}},
                           {"Critical Link Table",   {"C:\\TEXASSAM\\CLINK_SET\\HGAC_CLINK_ins_AG.DBF"}}}},
             {"Field",    {{"FF Time",               "Time"}}},
             {"Global",   {{"Load Method",           1},
                           {"Critical Link Flows",   { 1,    2,   3,   4,   5,    6,   7,   8,  9,  10, 11, 12, 13, 14, 15, 
                                                                 16, 17, 18, 19,  20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30,
                                                                 31, 32,  33, 34, 35, 36, 37, 38, 39, 40, 41 }}}},
             {"Output",   {{"Flow Table",            "C:\\TexasSAM\\OUTPUT_CLA\\ASN_LinkFlow_ins_AG.bin"},
                           {"Critical Matrix",       {{"Label",
                                                      "Critical Matrix"},
                                                      {"File Name",
                                                      "C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_ins_AG.mtx"}}}}}}

     if !RunMacro("TCB Run Procedure", 1, "Assignment", Opts) then goto quit


// STEP 2: Assignment [ins_BM]
    Opts = {{"Input",    {{"Database",              "C:\\TexasSAM\\GeoFiles\\network20040310.DBD"},
                           {"Network",               "C:\\TexasSAM\\Net.Files\\98_Auto_for_Frgt.net"},
                           {"OD Matrix Currency",    {"C:\\TexasSAM\\INPUT_DATA\\9_Commodity.mtx",
                                                      "BM",
                                                      "Row Index",
                                                      "Column Index"}},
                           {"Critical Link Table",   {"C:\\TEXASSAM\\CLINK_SET\\HGAC_CLINK_ins_BM.DBF"}}}},
             {"Field",    {{"FF Time",               "Time"}}},
             {"Global",   {{"Load Method",           1},
                           {"Critical Link Flows",   { 1,    2,   3,   4,   5,    6,   7,   8,  9,  10, 11, 12, 13, 14, 15, 
                                                                 16, 17, 18, 19,  20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30,
                                                                 31, 32,  33, 34, 35, 36, 37, 38, 39, 40, 41 }}}},    
             {"Output",   {{"Flow Table",            "C:\\TexasSAM\\OUTPUT_CLA\\ASN_LinkFlow_ins_BM.bin"},
                           {"Critical Matrix",       {{"Label",
                                                      "Critical Matrix"},
                                                      {"File Name",
                                                      "C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_ins_BM.mtx"}}}}}}

     if !RunMacro("TCB Run Procedure", 2, "Assignment", Opts) then goto quit


// STEP 3: Assignment [ins_CP]
    Opts = {{"Input",    {{"Database",              "C:\\TexasSAM\\GeoFiles\\network20040310.DBD"},
                           {"Network",               "C:\\TexasSAM\\Net.Files\\98_Auto_for_Frgt.net"},
                           {"OD Matrix Currency",    {"C:\\TexasSAM\\INPUT_DATA\\9_Commodity.mtx",
                                                      "CP",
                                                      "Row Index",
                                                      "Column Index"}},
                           {"Critical Link Table",   {"C:\\TEXASSAM\\CLINK_SET\\HGAC_CLINK_ins_CP.DBF"}}}},
             {"Field",    {{"FF Time",               "Time"}}},
             {"Global",   {{"Load Method",           1},
                           {"Critical Link Flows",   {1,
                                                      2,
                                                      3,
                                                      4,
                                                      5,
                                                      6,
                                                      7,
                                                      8,
                                                      9,
                                                      10,
                                                      11,
                                                      12,
                                                      13,
                                                      14,
                                                      15,
                                                      16,
                                                      17,
                                                      18,
                                                      19,
                                                      20,
                                                      21,
                                                      22,
                                                      23,
                                                      24,
                                                      25,
                                                      26,
                                                      27,
                                                      28,
                                                      29,
                                                      30,
                                                      31,
                                                      32,
                                                      33,
                                                      34,
                                                      35,
                                                      36,
                                                      37,
                                                      38,
                                                      39,
                                                      40,
                                                      41}}}},
             {"Output",   {{"Flow Table",            "C:\\TexasSAM\\OUTPUT_CLA\\ASN_LinkFlow_ins_CP.bin"},
                           {"Critical Matrix",       {{"Label",
                                                      "Critical Matrix"},
                                                      {"File Name",
                                                      "C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_ins_CP.mtx"}}}}}}

     if !RunMacro("TCB Run Procedure", 3, "Assignment", Opts) then goto quit


// STEP 4: Assignment [ins_FD]
    Opts = {{"Input",    {{"Database",              "C:\\TexasSAM\\GeoFiles\\network20040310.DBD"},
                           {"Network",               "C:\\TexasSAM\\Net.Files\\98_Auto_for_Frgt.net"},
                           {"OD Matrix Currency",    {"C:\\TexasSAM\\INPUT_DATA\\9_Commodity.mtx",
                                                      "FD",
                                                      "Row Index",
                                                      "Column Index"}},
                           {"Critical Link Table",   {"C:\\TEXASSAM\\CLINK_SET\\HGAC_CLINK_ins_FD.DBF"}}}},
             {"Field",    {{"FF Time",               "Time"}}},
             {"Global",   {{"Load Method",           1},
                           {"Critical Link Flows",   {1,
                                                      2,
                                                      3,
                                                      4,
                                                      5,
                                                      6,
                                                      7,
                                                      8,
                                                      9,
                                                      10,
                                                      11,
                                                      12,
                                                      13,
                                                      14,
                                                      15,
                                                      16,
                                                      17,
                                                      18,
                                                      19,
                                                      20,
                                                      21,
                                                      22,
                                                      23,
                                                      24,
                                                      25,
                                                      26,
                                                      27,
                                                      28,
                                                      29,
                                                      30,
                                                      31,
                                                      32,
                                                      33,
                                                      34,
                                                      35,
                                                      36,
                                                      37,
                                                      38,
                                                      39,
                                                      40,
                                                      41}}}},
             {"Output",   {{"Flow Table",            "C:\\TexasSAM\\OUTPUT_CLA\\ASN_LinkFlow_ins_FD.bin"},
                           {"Critical Matrix",       {{"Label",
                                                      "Critical Matrix"},
                                                      {"File Name",
                                                      "C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_ins_FD.mtx"}}}}}}

     if !RunMacro("TCB Run Procedure", 4, "Assignment", Opts) then goto quit


// STEP 5: Assignment [ins_MA]
    Opts = {{"Input",    {{"Database",              "C:\\TexasSAM\\GeoFiles\\network20040310.DBD"},
                           {"Network",               "C:\\TexasSAM\\Net.Files\\98_Auto_for_Frgt.net"},
                           {"OD Matrix Currency",    {"C:\\TexasSAM\\INPUT_DATA\\9_Commodity.mtx",
                                                      "MA",
                                                      "Row Index",
                                                      "Column Index"}},
                           {"Critical Link Table",   {"C:\\TEXASSAM\\CLINK_SET\\HGAC_CLINK_ins_MA.DBF"}}}},
             {"Field",    {{"FF Time",               "Time"}}},
             {"Global",   {{"Load Method",           1},
                           {"Critical Link Flows",   {1,
                                                      2,
                                                      3,
                                                      4,
                                                      5,
                                                      6,
                                                      7,
                                                      8,
                                                      9,
                                                      10,
                                                      11,
                                                      12,
                                                      13,
                                                      14,
                                                      15,
                                                      16,
                                                      17,
                                                      18,
                                                      19,
                                                      20,
                                                      21,
                                                      22,
                                                      23,
                                                      24,
                                                      25,
                                                      26,
                                                      27,
                                                      28,
                                                      29,
                                                      30,
                                                      31,
                                                      32,
                                                      33,
                                                      34,
                                                      35,
                                                      36,
                                                      37,
                                                      38,
                                                      39,
                                                      40,
                                                      41}}}},
             {"Output",   {{"Flow Table",            "C:\\TexasSAM\\OUTPUT_CLA\\ASN_LinkFlow_ins_MA.bin"},
                           {"Critical Matrix",       {{"Label",
                                                      "Critical Matrix"},
                                                      {"File Name",
                                                      "C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_ins_MA.mtx"}}}}}}

     if !RunMacro("TCB Run Procedure", 5, "Assignment", Opts) then goto quit


// STEP 6: Assignment [ins_RM}
    Opts = {{"Input",    {{"Database",              "C:\\TexasSAM\\GeoFiles\\network20040310.DBD"},
                           {"Network",               "C:\\TexasSAM\\Net.Files\\98_Auto_for_Frgt.net"},
                           {"OD Matrix Currency",    {"C:\\TexasSAM\\INPUT_DATA\\9_Commodity.mtx",
                                                      "RM",
                                                      "Row Index",
                                                      "Column Index"}},
                           {"Critical Link Table",   {"C:\\TEXASSAM\\CLINK_SET\\HGAC_CLINK_ins_RM.DBF"}}}},
             {"Field",    {{"FF Time",               "Time"}}},
             {"Global",   {{"Load Method",           1},
                           {"Critical Link Flows",   {1,
                                                      2,
                                                      3,
                                                      4,
                                                      5,
                                                      6,
                                                      7,
                                                      8,
                                                      9,
                                                      10,
                                                      11,
                                                      12,
                                                      13,
                                                      14,
                                                      15,
                                                      16,
                                                      17,
                                                      18,
                                                      19,
                                                      20,
                                                      21,
                                                      22,
                                                      23,
                                                      24,
                                                      25,
                                                      26,
                                                      27,
                                                      28,
                                                      29,
                                                      30,
                                                      31,
                                                      32,
                                                      33,
                                                      34,
                                                      35,
                                                      36,
                                                      37,
                                                      38,
                                                      39,
                                                      40,
                                                      41}}}},
             {"Output",   {{"Flow Table",            "C:\\TexasSAM\\OUTPUT_CLA\\ASN_LinkFlow_ins_RM.bin"},
                           {"Critical Matrix",       {{"Label",
                                                      "Critical Matrix"},
                                                      {"File Name",
                                                      "C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_ins_RM.mtx"}}}}}}

     if !RunMacro("TCB Run Procedure", 6, "Assignment", Opts) then goto quit


// STEP 7: Assignment [ins_SE]
    Opts = {{"Input",    {{"Database",              "C:\\TexasSAM\\GeoFiles\\network20040310.DBD"},
                           {"Network",               "C:\\TexasSAM\\Net.Files\\98_Auto_for_Frgt.net"},
                           {"OD Matrix Currency",    {"C:\\TexasSAM\\INPUT_DATA\\9_Commodity.mtx",
                                                      "SE",
                                                      "Row Index",
                                                      "Column Index"}},
                           {"Critical Link Table",   {"C:\\TEXASSAM\\CLINK_SET\\HGAC_CLINK_ins_SE.DBF"}}}},
             {"Field",    {{"FF Time",               "Time"}}},
             {"Global",   {{"Load Method",           1},
                           {"Critical Link Flows",   {1,
                                                      2,
                                                      3,
                                                      4,
                                                      5,
                                                      6,
                                                      7,
                                                      8,
                                                      9,
                                                      10,
                                                      11,
                                                      12,
                                                      13,
                                                      14,
                                                      15,
                                                      16,
                                                      17,
                                                      18,
                                                      19,
                                                      20,
                                                      21,
                                                      22,
                                                      23,
                                                      24,
                                                      25,
                                                      26,
                                                      27,
                                                      28,
                                                      29,
                                                      30,
                                                      31,
                                                      32,
                                                      33,
                                                      34,
                                                      35,
                                                      36,
                                                      37,
                                                      38,
                                                      39,
                                                      40,
                                                      41}}}},
             {"Output",   {{"Flow Table",            "C:\\TexasSAM\\OUTPUT_CLA\\ASN_LinkFlow_ins_SE.bin"},
                           {"Critical Matrix",       {{"Label",
                                                      "Critical Matrix"},
                                                      {"File Name",
                                                      "C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_ins_SE.mtx"}}}}}}

     if !RunMacro("TCB Run Procedure", 7, "Assignment", Opts) then goto quit


// STEP 8: Assignment [ins_TX]
    Opts = {{"Input",    {{"Database",              "C:\\TexasSAM\\GeoFiles\\network20040310.DBD"},
                           {"Network",               "C:\\TexasSAM\\Net.Files\\98_Auto_for_Frgt.net"},
                           {"OD Matrix Currency",    {"C:\\TexasSAM\\INPUT_DATA\\9_Commodity.mtx",
                                                      "TX",
                                                      "Row Index",
                                                      "Column Index"}},
                           {"Critical Link Table",   {"C:\\TEXASSAM\\CLINK_SET\\HGAC_CLINK_ins_TX.DBF"}}}},
             {"Field",    {{"FF Time",               "Time"}}},
             {"Global",   {{"Load Method",           1},
                           {"Critical Link Flows",   {1,
                                                      2,
                                                      3,
                                                      4,
                                                      5,
                                                      6,
                                                      7,
                                                      8,
                                                      9,
                                                      10,
                                                      11,
                                                      12,
                                                      13,
                                                      14,
                                                      15,
                                                      16,
                                                      17,
                                                      18,
                                                      19,
                                                      20,
                                                      21,
                                                      22,
                                                      23,
                                                      24,
                                                      25,
                                                      26,
                                                      27,
                                                      28,
                                                      29,
                                                      30,
                                                      31,
                                                      32,
                                                      33,
                                                      34,
                                                      35,
                                                      36,
                                                      37,
                                                      38,
                                                      39,
                                                      40,
                                                      41}}}},
             {"Output",   {{"Flow Table",            "C:\\TexasSAM\\OUTPUT_CLA\\ASN_LinkFlow_ins_TX.bin"},
                           {"Critical Matrix",       {{"Label",
                                                      "Critical Matrix"},
                                                      {"File Name",
                                                      "C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_ins_TX.mtx"}}}}}}

     if !RunMacro("TCB Run Procedure", 8, "Assignment", Opts) then goto quit


// STEP 9: Assignment [ins_WD]
    Opts = {{"Input",    {{"Database",              "C:\\TexasSAM\\GeoFiles\\network20040310.DBD"},
                           {"Network",               "C:\\TexasSAM\\Net.Files\\98_Auto_for_Frgt.net"},
                           {"OD Matrix Currency",    {"C:\\TexasSAM\\INPUT_DATA\\9_Commodity.mtx",
                                                      "WD",
                                                      "Row Index",
                                                      "Column Index"}},
                           {"Critical Link Table",   {"C:\\TEXASSAM\\CLINK_SET\\HGAC_CLINK_ins_WD.DBF"}}}},
             {"Field",    {{"FF Time",               "Time"}}},
             {"Global",   {{"Load Method",           1},
                           {"Critical Link Flows",   {1,
                                                      2,
                                                      3,
                                                      4,
                                                      5,
                                                      6,
                                                      7,
                                                      8,
                                                      9,
                                                      10,
                                                      11,
                                                      12,
                                                      13,
                                                      14,
                                                      15,
                                                      16,
                                                      17,
                                                      18,
                                                      19,
                                                      20,
                                                      21,
                                                      22,
                                                      23,
                                                      24,
                                                      25,
                                                      26,
                                                      27,
                                                      28,
                                                      29,
                                                      30,
                                                      31,
                                                      32,
                                                      33,
                                                      34,
                                                      35,
                                                      36,
                                                      37,
                                                      38,
                                                      39,
                                                      40,
                                                      41}}}},
             {"Output",   {{"Flow Table",            "C:\\TexasSAM\\OUTPUT_CLA\\ASN_LinkFlow_ins_WD.bin"},
                           {"Critical Matrix",       {{"Label",
                                                      "Critical Matrix"},
                                                      {"File Name",
                                                      "C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_ins_WD.mtx"}}}}}}

     if !RunMacro("TCB Run Procedure", 9, "Assignment", Opts) then goto quit


// STEP 10: Assignment [outs_AG]
    Opts = {{"Input",    {{"Database",              "C:\\TexasSAM\\GeoFiles\\network20040310.DBD"},
                           {"Network",               "C:\\TexasSAM\\Net.Files\\98_Auto_for_Frgt.net"},
                           {"OD Matrix Currency",    {"C:\\TexasSAM\\INPUT_DATA\\9_Commodity.mtx",
                                                      "AG",
                                                      "Row Index",
                                                      "Column Index"}},
                           {"Critical Link Table",   {"C:\\TEXASSAM\\CLINK_SET\\HGAC_CLINK_outs_AG.DBF"}}}},
             {"Field",    {{"FF Time",               "Time"}}},
             {"Global",   {{"Load Method",           1},
                           {"Critical Link Flows",   {1,
                                                      2,
                                                      3,
                                                      4,
                                                      5,
                                                      6,
                                                      7,
                                                      8,
                                                      9,
                                                      10,
                                                      11,
                                                      12,
                                                      13,
                                                      14,
                                                      15,
                                                      16,
                                                      17,
                                                      18,
                                                      19,
                                                      20,
                                                      21,
                                                      22,
                                                      23,
                                                      24,
                                                      25,
                                                      26,
                                                      27,
                                                      28,
                                                      29,
                                                      30,
                                                      31,
                                                      32,
                                                      33,
                                                      34,
                                                      35,
                                                      36,
                                                      37,
                                                      38,
                                                      39,
                                                      40,
                                                      41}}}},
             {"Output",   {{"Flow Table",            "C:\\TexasSAM\\OUTPUT_CLA\\ASN_LinkFlow_outs_AG.bin"},
                           {"Critical Matrix",       {{"Label",
                                                      "Critical Matrix"},
                                                      {"File Name",
                                                      "C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_outs_AG.mtx"}}}}}}

     if !RunMacro("TCB Run Procedure", 10, "Assignment", Opts) then goto quit


// STEP 11: Assignment [outs_BM]
    Opts = {{"Input",    {{"Database",              "C:\\TexasSAM\\GeoFiles\\network20040310.DBD"},
                           {"Network",               "C:\\TexasSAM\\Net.Files\\98_Auto_for_Frgt.net"},
                           {"OD Matrix Currency",    {"C:\\TexasSAM\\INPUT_DATA\\9_Commodity.mtx",
                                                      "BM",
                                                      "Row Index",
                                                      "Column Index"}},
                           {"Critical Link Table",   {"C:\\TEXASSAM\\CLINK_SET\\HGAC_CLINK_outs_BM.DBF"}}}},
             {"Field",    {{"FF Time",               "Time"}}},
             {"Global",   {{"Load Method",           1},
                           {"Critical Link Flows",   {1,
                                                      2,
                                                      3,
                                                      4,
                                                      5,
                                                      6,
                                                      7,
                                                      8,
                                                      9,
                                                      10,
                                                      11,
                                                      12,
                                                      13,
                                                      14,
                                                      15,
                                                      16,
                                                      17,
                                                      18,
                                                      19,
                                                      20,
                                                      21,
                                                      22,
                                                      23,
                                                      24,
                                                      25,
                                                      26,
                                                      27,
                                                      28,
                                                      29,
                                                      30,
                                                      31,
                                                      32,
                                                      33,
                                                      34,
                                                      35,
                                                      36,
                                                      37,
                                                      38,
                                                      39,
                                                      40,
                                                      41}}}},
             {"Output",   {{"Flow Table",            "C:\\TexasSAM\\OUTPUT_CLA\\ASN_LinkFlow_outs_BM.bin"},
                           {"Critical Matrix",       {{"Label",
                                                      "Critical Matrix"},
                                                      {"File Name",
                                                      "C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_outs_BM.mtx"}}}}}}

     if !RunMacro("TCB Run Procedure", 11, "Assignment", Opts) then goto quit


// STEP 12: Assignment [outs_CP]
    Opts = {{"Input",    {{"Database",              "C:\\TexasSAM\\GeoFiles\\network20040310.DBD"},
                           {"Network",               "C:\\TexasSAM\\Net.Files\\98_Auto_for_Frgt.net"},
                           {"OD Matrix Currency",    {"C:\\TexasSAM\\INPUT_DATA\\9_Commodity.mtx",
                                                      "CP",
                                                      "Row Index",
                                                      "Column Index"}},
                           {"Critical Link Table",   {"C:\\TEXASSAM\\CLINK_SET\\HGAC_CLINK_outs_CP.DBF"}}}},
             {"Field",    {{"FF Time",               "Time"}}},
             {"Global",   {{"Load Method",           1},
                           {"Critical Link Flows",   {1,
                                                      2,
                                                      3,
                                                      4,
                                                      5,
                                                      6,
                                                      7,
                                                      8,
                                                      9,
                                                      10,
                                                      11,
                                                      12,
                                                      13,
                                                      14,
                                                      15,
                                                      16,
                                                      17,
                                                      18,
                                                      19,
                                                      20,
                                                      21,
                                                      22,
                                                      23,
                                                      24,
                                                      25,
                                                      26,
                                                      27,
                                                      28,
                                                      29,
                                                      30,
                                                      31,
                                                      32,
                                                      33,
                                                      34,
                                                      35,
                                                      36,
                                                      37,
                                                      38,
                                                      39,
                                                      40,
                                                      41}}}},
             {"Output",   {{"Flow Table",            "C:\\TexasSAM\\OUTPUT_CLA\\ASN_LinkFlow_outs_CP.bin"},
                           {"Critical Matrix",       {{"Label",
                                                      "Critical Matrix"},
                                                      {"File Name",
                                                      "C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_outs_CP.mtx"}}}}}}

     if !RunMacro("TCB Run Procedure", 12, "Assignment", Opts) then goto quit


// STEP 13: Assignment [outs_FD]
    Opts = {{"Input",    {{"Database",              "C:\\TexasSAM\\GeoFiles\\network20040310.DBD"},
                           {"Network",               "C:\\TexasSAM\\Net.Files\\98_Auto_for_Frgt.net"},
                           {"OD Matrix Currency",    {"C:\\TexasSAM\\INPUT_DATA\\9_Commodity.mtx",
                                                      "FD",
                                                      "Row Index",
                                                      "Column Index"}},
                           {"Critical Link Table",   {"C:\\TEXASSAM\\CLINK_SET\\HGAC_CLINK_outs_FD.DBF"}}}},
             {"Field",    {{"FF Time",               "Time"}}},
             {"Global",   {{"Load Method",           1},
                           {"Critical Link Flows",   {1,
                                                      2,
                                                      3,
                                                      4,
                                                      5,
                                                      6,
                                                      7,
                                                      8,
                                                      9,
                                                      10,
                                                      11,
                                                      12,
                                                      13,
                                                      14,
                                                      15,
                                                      16,
                                                      17,
                                                      18,
                                                      19,
                                                      20,
                                                      21,
                                                      22,
                                                      23,
                                                      24,
                                                      25,
                                                      26,
                                                      27,
                                                      28,
                                                      29,
                                                      30,
                                                      31,
                                                      32,
                                                      33,
                                                      34,
                                                      35,
                                                      36,
                                                      37,
                                                      38,
                                                      39,
                                                      40,
                                                      41}}}},
             {"Output",   {{"Flow Table",            "C:\\TexasSAM\\OUTPUT_CLA\\ASN_LinkFlow_outs_FD.bin"},
                           {"Critical Matrix",       {{"Label",
                                                      "Critical Matrix"},
                                                      {"File Name",
                                                      "C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_outs_FD.mtx"}}}}}}

     if !RunMacro("TCB Run Procedure", 13, "Assignment", Opts) then goto quit


// STEP 14: Assignment [outs_MA]
    Opts = {{"Input",    {{"Database",              "C:\\TexasSAM\\GeoFiles\\network20040310.DBD"},
                           {"Network",               "C:\\TexasSAM\\Net.Files\\98_Auto_for_Frgt.net"},
                           {"OD Matrix Currency",    {"C:\\TexasSAM\\INPUT_DATA\\9_Commodity.mtx",
                                                      "MA",
                                                      "Row Index",
                                                      "Column Index"}},
                           {"Critical Link Table",   {"C:\\TEXASSAM\\CLINK_SET\\HGAC_CLINK_outs_MA.DBF"}}}},
             {"Field",    {{"FF Time",               "Time"}}},
             {"Global",   {{"Load Method",           1},
                           {"Critical Link Flows",   {1,
                                                      2,
                                                      3,
                                                      4,
                                                      5,
                                                      6,
                                                      7,
                                                      8,
                                                      9,
                                                      10,
                                                      11,
                                                      12,
                                                      13,
                                                      14,
                                                      15,
                                                      16,
                                                      17,
                                                      18,
                                                      19,
                                                      20,
                                                      21,
                                                      22,
                                                      23,
                                                      24,
                                                      25,
                                                      26,
                                                      27,
                                                      28,
                                                      29,
                                                      30,
                                                      31,
                                                      32,
                                                      33,
                                                      34,
                                                      35,
                                                      36,
                                                      37,
                                                      38,
                                                      39,
                                                      40,
                                                      41}}}},
             {"Output",   {{"Flow Table",            "C:\\TexasSAM\\OUTPUT_CLA\\ASN_LinkFlow_outs_MA.bin"},
                           {"Critical Matrix",       {{"Label",
                                                      "Critical Matrix"},
                                                      {"File Name",
                                                      "C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_outs_MA.mtx"}}}}}}

     if !RunMacro("TCB Run Procedure", 14, "Assignment", Opts) then goto quit


// STEP 15: Assignment [outs_RM]
    Opts = {{"Input",    {{"Database",              "C:\\TexasSAM\\GeoFiles\\network20040310.DBD"},
                           {"Network",               "C:\\TexasSAM\\Net.Files\\98_Auto_for_Frgt.net"},
                           {"OD Matrix Currency",    {"C:\\TexasSAM\\INPUT_DATA\\9_Commodity.mtx",
                                                      "RM",
                                                      "Row Index",
                                                      "Column Index"}},
                           {"Critical Link Table",   {"C:\\TEXASSAM\\CLINK_SET\\HGAC_CLINK_outs_RM.DBF"}}}},
             {"Field",    {{"FF Time",               "Time"}}},
             {"Global",   {{"Load Method",           1},
                           {"Critical Link Flows",   {1,
                                                      2,
                                                      3,
                                                      4,
                                                      5,
                                                      6,
                                                      7,
                                                      8,
                                                      9,
                                                      10,
                                                      11,
                                                      12,
                                                      13,
                                                      14,
                                                      15,
                                                      16,
                                                      17,
                                                      18,
                                                      19,
                                                      20,
                                                      21,
                                                      22,
                                                      23,
                                                      24,
                                                      25,
                                                      26,
                                                      27,
                                                      28,
                                                      29,
                                                      30,
                                                      31,
                                                      32,
                                                      33,
                                                      34,
                                                      35,
                                                      36,
                                                      37,
                                                      38,
                                                      39,
                                                      40,
                                                      41}}}},
             {"Output",   {{"Flow Table",            "C:\\TexasSAM\\OUTPUT_CLA\\ASN_LinkFlow_outs_RM.bin"},
                           {"Critical Matrix",       {{"Label",
                                                      "Critical Matrix"},
                                                      {"File Name",
                                                      "C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_outs_RM.mtx"}}}}}}

     if !RunMacro("TCB Run Procedure", 15, "Assignment", Opts) then goto quit


// STEP 16: Assignment [outs_SE]
    Opts = {{"Input",    {{"Database",              "C:\\TexasSAM\\GeoFiles\\network20040310.DBD"},
                           {"Network",               "C:\\TexasSAM\\Net.Files\\98_Auto_for_Frgt.net"},
                           {"OD Matrix Currency",    {"C:\\TexasSAM\\INPUT_DATA\\9_Commodity.mtx",
                                                      "SE",
                                                      "Row Index",
                                                      "Column Index"}},
                           {"Critical Link Table",   {"C:\\TEXASSAM\\CLINK_SET\\HGAC_CLINK_outs_SE.DBF"}}}},
             {"Field",    {{"FF Time",               "Time"}}},
             {"Global",   {{"Load Method",           1},
                           {"Critical Link Flows",   {1,
                                                      2,
                                                      3,
                                                      4,
                                                      5,
                                                      6,
                                                      7,
                                                      8,
                                                      9,
                                                      10,
                                                      11,
                                                      12,
                                                      13,
                                                      14,
                                                      15,
                                                      16,
                                                      17,
                                                      18,
                                                      19,
                                                      20,
                                                      21,
                                                      22,
                                                      23,
                                                      24,
                                                      25,
                                                      26,
                                                      27,
                                                      28,
                                                      29,
                                                      30,
                                                      31,
                                                      32,
                                                      33,
                                                      34,
                                                      35,
                                                      36,
                                                      37,
                                                      38,
                                                      39,
                                                      40,
                                                      41}}}},
             {"Output",   {{"Flow Table",            "C:\\TexasSAM\\OUTPUT_CLA\\ASN_LinkFlow_outs_SE.bin"},
                           {"Critical Matrix",       {{"Label",
                                                      "Critical Matrix"},
                                                      {"File Name",
                                                      "C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_outs_SE.mtx"}}}}}}

     if !RunMacro("TCB Run Procedure", 16, "Assignment", Opts) then goto quit


// STEP 17: Assignment [outs_TX]
    Opts = {{"Input",    {{"Database",              "C:\\TexasSAM\\GeoFiles\\network20040310.DBD"},
                           {"Network",               "C:\\TexasSAM\\Net.Files\\98_Auto_for_Frgt.net"},
                           {"OD Matrix Currency",    {"C:\\TexasSAM\\INPUT_DATA\\9_Commodity.mtx",
                                                      "TX",
                                                      "Row Index",
                                                      "Column Index"}},
                           {"Critical Link Table",   {"C:\\TEXASSAM\\CLINK_SET\\HGAC_CLINK_outs_TX.DBF"}}}},
             {"Field",    {{"FF Time",               "Time"}}},
             {"Global",   {{"Load Method",           1},
                           {"Critical Link Flows",   {1,
                                                      2,
                                                      3,
                                                      4,
                                                      5,
                                                      6,
                                                      7,
                                                      8,
                                                      9,
                                                      10,
                                                      11,
                                                      12,
                                                      13,
                                                      14,
                                                      15,
                                                      16,
                                                      17,
                                                      18,
                                                      19,
                                                      20,
                                                      21,
                                                      22,
                                                      23,
                                                      24,
                                                      25,
                                                      26,
                                                      27,
                                                      28,
                                                      29,
                                                      30,
                                                      31,
                                                      32,
                                                      33,
                                                      34,
                                                      35,
                                                      36,
                                                      37,
                                                      38,
                                                      39,
                                                      40,
                                                      41}}}},
             {"Output",   {{"Flow Table",            "C:\\TexasSAM\\OUTPUT_CLA\\ASN_LinkFlow_outs_TX.bin"},
                           {"Critical Matrix",       {{"Label",
                                                      "Critical Matrix"},
                                                      {"File Name",
                                                      "C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_outs_TX.mtx"}}}}}}

     if !RunMacro("TCB Run Procedure", 17, "Assignment", Opts) then goto quit


// STEP 18: Assignment [outs_WD]
    Opts = {{"Input",    {{"Database",              "C:\\TexasSAM\\GeoFiles\\network20040310.DBD"},
                           {"Network",               "C:\\TexasSAM\\Net.Files\\98_Auto_for_Frgt.net"},
                           {"OD Matrix Currency",    {"C:\\TexasSAM\\INPUT_DATA\\9_Commodity.mtx",
                                                      "WD",
                                                      "Row Index",
                                                      "Column Index"}},
                           {"Critical Link Table",   {"C:\\TEXASSAM\\CLINK_SET\\HGAC_CLINK_outs_WD.DBF"}}}},
             {"Field",    {{"FF Time",               "Time"}}},
             {"Global",   {{"Load Method",           1},
                           {"Critical Link Flows",   {1,
                                                      2,
                                                      3,
                                                      4,
                                                      5,
                                                      6,
                                                      7,
                                                      8,
                                                      9,
                                                      10,
                                                      11,
                                                      12,
                                                      13,
                                                      14,
                                                      15,
                                                      16,
                                                      17,
                                                      18,
                                                      19,
                                                      20,
                                                      21,
                                                      22,
                                                      23,
                                                      24,
                                                      25,
                                                      26,
                                                      27,
                                                      28,
                                                      29,
                                                      30,
                                                      31,
                                                      32,
                                                      33,
                                                      34,
                                                      35,
                                                      36,
                                                      37,
                                                      38,
                                                      39,
                                                      40,
                                                      41}}}},
             {"Output",   {{"Flow Table",            "C:\\TexasSAM\\OUTPUT_CLA\\ASN_LinkFlow_outs_WD.bin"},
                           {"Critical Matrix",       {{"Label",
                                                      "Critical Matrix"},
                                                      {"File Name",
                                                      "C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_outs_WD.mtx"}}}}}}

     if !RunMacro("TCB Run Procedure", 18, "Assignment", Opts) then goto quit


// STEP 19: Assignment (ins_Total)
                            
  Opts = {{"Input",    {{"Database",              "C:\\TexasSAM\\GeoFiles\\network20040310.DBD"},
                           {"Network",               "C:\\TexasSAM\\Net.Files\\98_Auto_for_Frgt.net"},
                           {"OD Matrix Currency",    {"C:\\TexasSAM\\INPUT_DATA\\Total_TruckTons.mtx",
                                                      "TruckTons_All",
                                                      "Row Index",
                                                      "Column Index"}},
                           {"Critical Link Table",   {"C:\\TEXASSAM\\CLINK_SET\\HGAC_CLINK_ins_Total.DBF"}}}},
             {"Field",    {{"FF Time",               "Time"}}},
             {"Global",   {{"Load Method",           1},
                           {"Critical Link Flows",   {1,
                                                      2,
                                                      3,
                                                      4,
                                                      5,
                                                      6,
                                                      7,
                                                      8,
                                                      9,
                                                      10,
                                                      11,
                                                      12,
                                                      13,
                                                      14,
                                                      15,
                                                      16,
                                                      17,
                                                      18,
                                                      19,
                                                      20,
                                                      21,
                                                      22,
                                                      23,
                                                      24,
                                                      25,
                                                      26,
                                                      27,
                                                      28,
                                                      29,
                                                      30,
                                                      31,
                                                      32,
                                                      33,
                                                      34,
                                                      35,
                                                      36,
                                                      37,
                                                      38,
                                                      39,
                                                      40,
                                                      41}}}},
             {"Output",   {{"Flow Table",            "C:\\TexasSAM\\OUTPUT_CLA\\ASN_LinkFlow_ins_Total.bin"},
                           {"Critical Matrix",       {{"Label",
                                                      "Critical Matrix"},
                                                      {"File Name",
                                                      "C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_ins_Total.mtx"}}}}}}

     if !RunMacro("TCB Run Procedure", 19, "Assignment", Opts) then goto quit



// STEP 20: Assignment (Outs_Total)
                            
  Opts = {{"Input",    {{"Database",              "C:\\TexasSAM\\GeoFiles\\network20040310.DBD"},
                           {"Network",               "C:\\TexasSAM\\Net.Files\\98_Auto_for_Frgt.net"},
                           {"OD Matrix Currency",    {"C:\\TexasSAM\\INPUT_DATA\\Total_TruckTons.mtx",
                                                      "TruckTons_All",
                                                      "Row Index",
                                                      "Column Index"}},
                           {"Critical Link Table",   {"C:\\TEXASSAM\\CLINK_SET\\HGAC_CLINK_outs_total.DBF"}}}},
             {"Field",    {{"FF Time",               "Time"}}},
             {"Global",   {{"Load Method",           1},
                           {"Critical Link Flows",   {1,
                                                      2,
                                                      3,
                                                      4,
                                                      5,
                                                      6,
                                                      7,
                                                      8,
                                                      9,
                                                      10,
                                                      11,
                                                      12,
                                                      13,
                                                      14,
                                                      15,
                                                      16,
                                                      17,
                                                      18,
                                                      19,
                                                      20,
                                                      21,
                                                      22,
                                                      23,
                                                      24,
                                                      25,
                                                      26,
                                                      27,
                                                      28,
                                                      29,
                                                      30,
                                                      31,
                                                      32,
                                                      33,
                                                      34,
                                                      35,
                                                      36,
                                                      37,
                                                      38,
                                                      39,
                                                      40,
                                                      41}}}},
             {"Output",   {{"Flow Table",            "C:\\TexasSAM\\OUTPUT_CLA\\ASN_LinkFlow_outs_Total.bin"},
                           {"Critical Matrix",       {{"Label",
                                                      "Critical Matrix"},
                                                      {"File Name",
                                                      "C:\\TexasSAM\\OUTPUT_CLA\\ASN_CRITICAL_outs_Total.mtx"}}}}}}

     if !RunMacro("TCB Run Procedure", 20, "Assignment", Opts) then goto quit



    done:
    Return( RunMacro("TCB Closing", 1, "TRUE" ) )
    quit:
    Return( RunMacro("TCB Closing", 0, "TRUE" ) )
endMacro

